@charset "utf-8";
/* CSS Document */
.flow{ padding-left:240px; position:relative; padding-top:30px; padding-bottom:10px;}
.flow img{ margin-left:10px; margin-right:30px;}
.flow-title{ font-size:12px; color:#bfc8ce; overflow:hidden;}
.flow-title span{ display:block; float:left;  text-align:center; text-align:left; padding-top:5px;}
.flow-title2{padding-left:240px;}
.flow-title3{padding-left:250px;}
.black-text{ color:#333;}
.explain{ position:absolute; font-size:12px; color:#777; line-height:21px; clear:both; margin-top:0px; }
.explain span{ display:block; text-align:center;  background:#f9f9f9; border-radius:2px; padding:5px 10px; margin-top:-10px; overflow:hidden; border:1px solid #bdc1c2; border-top:0px;}
.three{ width:265px; overflow:hidden; right:40px;}
.two{ width:120px; overflow:hidden; left:510px;}
.one{width:120px; overflow:hidden; left:220px;}
.explain img{ margin:0px; padding:0px;}

